/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.01
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.container-width, .full-width .ubermenu-nav, .container, .row {max-width: 1440px}
.header-inner .flex-right {-webkit-flex:1;-ms-flex:1;flex:1;-ms-flex-negative:1;-ms-flex-preferred-size:auto !important}
.topbutton {background-color:#fff;padding:3px;color:#00A9FF;border-radius:5px;margin-left:10px}
.header-block span.amount {font-weight: 500}
.product-main {padding:20px 0px}
.product-info {text-align:left;padding-bottom:0px}
.product-info .price {font-size:1.2em}
/*.entry-content ol {margin:0px 0px 25px 20px}*/
.next-prev-thumbs li {display:none}
.content-area {text-align:center}
.content-area .mainimg {max-width:1050px;width:100%}
.product-title {margin-bottom:0.1em}
.product-main .product-summary .product-title {font-size: 2em; font-weight: 500}
.checkout-page-title .page-title-inner {padding-top:0px}
.woocommerce-checkout .page-wrapper {padding-top:10px}
form.woocommerce-checkout {max-width: 1180px; margin: 0 auto}
.product-thumbnails img {opacity:1}
.product-thumbnails a { background-color: #f3f3f3 }
.message-wrapper {padding:10px 15px 0px}
.product-page-price span.amount {font-weight: 500}
/*.product-page-price del .woocommerce-Price-amount {font-size:0.75em}*/
.product-page-price del span.amount {font-weight: 300 !important}
.product-page-price ins .woocommerce-Price-amount {color:#000!important;}
.savepercentage {vertical-align:top;font-weight:normal;color: #ffffff;font-size: 0.55em;padding:6px 7px 5px;margin-left:5px;background-color:#000000;-webkit-border-radius: 12px; -moz-border-radius: 12px;border-top-right-radius: 12px;border-top-left-radius: 12px;border-bottom-right-radius: 12px;border-bottom-left-radius: 12px;display:inline-block}

.iconic-woothumbs-images__arrow i, .iconic-woothumbs-zoom-next i, .iconic-woothumbs-zoom-prev i {border:1px solid #ccc;-webkit-border-radius: 50%; -moz-border-radius: 50%;border-top-right-radius: 50%;border-top-left-radius: 50%;border-bottom-right-radius: 50%;border-bottom-left-radius: 50%;}

.underline {text-decoration:underline}
.capitalize {text-transform:capitalize}

.bundle_link {color:#006eff;text-decoration:underline !important;font-size:1.1em}
.bundle_link:hover {color:#006eff;text-decoration:none!important}
.cart {margin-bottom:0px}
.variations {margin-bottom:5px}
.variations tr td br {display:none}
span.belowtext {font-size:0.9em !important;color:#999}
a.reset_variations {display: none !important;}

.product-short-description {margin-bottom:1em}
.product-short-description p {font-size:0.9em;margin-bottom:0.5em}
.product-short-description .accordion-title {font-size:0.9em}
.product-short-description .accordion-title.active {border-color:#ddd}

.product-page-heading-title {font-size:2.5em;text-align:center}
.product-page-subtitle {font-size:2em;text-align:center}

.product-summary .quantity {margin-bottom: 0px}

.single_variation_wrap .form-minimal.quantity .qty { height: 2.607em }

/* Star Rating */
.star-rating {font-size: 13px;margin:0px 0px .5em 0px}
.woocommerce-product-rating .star-rating {display:inline-block;margin:0px 0px}
.woocommerce-product-rating .woocommerce-review-link {display:inline-block;opacity:100;position:static;font-size:0.75em}

/* free shipping icon */
.free-ship-info{
    float: right;
    padding: 2px 15px;
    border-radius: 15px;
    text-align: center;
    background-color: #f3f3f3;
	text-transform: uppercase;
}

.free-shipping-icon {font-size: 0.75em}

.woocommerce-tabs .entry-content ul li {margin-left:20px}
.single-product .product .single_add_to_cart_button, .product-info .single_add_to_cart_button {width:100%;height:50px;z-index:999;background-color:#fff !important;border:2px solid #000;color:#000;font-size:18px}
.single-product .woocommerce-variation-add-to-cart, .single-product form.cart {gap: 0em !important}
.pll-de .single-product .product .single_add_to_cart_button, .pll-de .product-info .single_add_to_cart_button {font-size: 16px}
.product-info .button.disabled {opacity: .3}
.single-product .category-filtering {display:none}
#shop-sidebar .widget {overflow:hidden}
#shop-sidebar .widget_price_filter {padding: 10px}
.woocommerce-variation-add-to-cart {padding-bottom:0px;margin-bottom:0px;}
.cc_cards_accept {margin-top:5px;margin-bottom:15px;text-align:center}

#youtube-container {margin-right:40px;float:left;width:50%;}
#youtube-full-container {width:90%;margin:0 auto}
#youtube-video {margin:auto;position: relative;padding-bottom: 56.25%;padding-top: 25px}
#youtube-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.page-checkout form .woocommerce-messages {margin-bottom:0px;padding-bottom:5px;font-size:1em}
.woocommerce-info {text-align:center;margin:0 auto;}
.checkout-page-title .breadcrumbs {font-size: 1.3em; padding-bottom:0px}
.page-checkout .woocommerce-checkout {margin-top:20px}
.checkout-breadcrumbs .current {font-weight:700}
.row.has-block.tooltipstered {margin-top: 20px;}
.variations_form {margin-bottom:0px}
.comment .description {font-style:normal}
ul.wc_payment_methods li {list-style:none}
.page-header-excerpt {display:none}
.img-inner img {max-width:100%;width:auto}
.dark .pricing-table .items>div {font-size:1em;font-weight:500}
.dark .description, .featured-table .description {font-size:1.5em;font-weight:bold;color:#000}
.featured-table .description {font-size:1.5em;font-weight:bold;color:#000}
.dark .price, .dark span.amount, .featured-table .price {font-weight:500;font-size:1.5em}
.box-shadow-5 {margin-bottom: 20px}
#ge_checkout_exp1 p {margin-top:10px;font-size:0.9em;text-align:left;color:#666;padding:10px 10px;border-radius:8px;background-color:#eee;margin-bottom:0px}
.dark .pricing-table .title {font-size:1.1em}
.dark .pricing-table-items p {margin-bottom:0px}
.featured-table .title {border-color:#00a9ff}
.post-title.is-large {display:none!important}
.mfp-title {font-size: 22px;line-height: 30px;color: #f3f3f3;word-wrap: break-word;padding-right: 36px;}
/* hide happy cusotmer submit user name
.text-center>div, .text-center>div>div, .text-center .is-divider, .text-center .is-star-rating {display:none!important}
*/

/* remove sidebar for product page & fix comment image reload */
.product-page-sections .product-section .row .large-2, .product-section .row .large-2 {display:none}
.product-page-sections .product-section .entry-content .row-full-width .large-2 {display:block}
.product-page-sections .product-section .row .large-10, .product-section .row .large-10 {max-width:100%;-ms-flex-preferred-size:100%;flex-basis:100%}
.comment-image-reloaded input {max-width:250px}
.commentlist>li:not(:first-child), .comment-list>li:not(:first-child) {border-top: 0px}
.commentlist li .description, .comment-list li .description {font-style: normal}
.product-section .entry-content .woocommerce-Reviews .slider:not(.flickity-enabled) {white-space: normal !important}

/* table css*/
.tg {border-collapse:collapse;border-spacing:0;border-color:#ccc}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#fff;}.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#ccc;color:#333;background-color:#f0f0f0;}
.tg .tg-wr85{font-weight:bold;background-color:#efefef;text-align:center}
.tg .tg-7fle{font-weight:bold;background-color:#efefef;text-align:center;vertical-align:top}
.tg .tg-baqh{text-align:center;vertical-align:top}
label.wcva_single_textblock {background-color:#eee;font-weight:700!important;border-radius:15px !important}
.remodal {padding:25px !important}
.attribute-swatch .swatchinput {text-align:center;padding-right: 3px}
label .attribute_color_White {border:1px solid #ccc !important}
label.wcvaswatchlabel {outline: none !important; background-repeat: no-repeat; background-position: center}
label.selectedswatch.wcvasquare {background-repeat:  no-repeat; background-position: center}
label.selectedswatch.wcva_single_textblock {border-radius:15px !important}

.button-wrapper {margin:0px 0px !important}
.variations .value br {display:none}

.wpml-ls-legacy-dropdown {width:8em!important}

/** Cart Message **/
.yith-cart-message {max-width:1050px}

/** Added to Cart Page **/
.cart-container {padding-top:10px !important}
.cart-container .woocommerce .woocommerce {margin: 0 auto;}
.cart-container .wc-proceed-to-checkout .paypal_checkout_button_cc_bottom {width: 100%; text-align: center}
.success-color {color:#000000}
.woocommerce-error {margin:0 auto;max-width:1080px;padding-bottom:0px !important;margin-bottom:10px;padding-left:20px}
.woocommerce-message, .woocommerce-error {font-size:1em;color:#000;text-align:center}
.cart-container .woocommerce-message {margin-top:0px;margin-bottom:20px}
.woocommerce-message .alert-color {padding:10px 10px!important}

.woocommerce-message .message-content .button {margin-top:10px;}
.woocommerce-message .message-content .message {display:table-cell;vertical-align: middle;}
.woocommerce-message .msg_row_1, .woocommerce-message .msg_row_2, .woocommerce-message .msg_row_3{display:table-cell;vertical-align: middle;padding:10px}
.woocommerce-message .msg_row_1{width:auto;padding-left:0px}
.woocommerce-message .msg_row_2{width:auto;border-left:1px solid #ddd;font-size:1.1em}
.woocommerce-message .msg_row_3{width:auto;text-align:right;padding-right:0px}
.woocommerce-message .msg_row_3 .button {margin:5px 10px 0px 0px;display:inline-block}
.mobile_msg_row_3 {display:none}
.woocommerce-message .woocommerce-Price-amount {color:#b12704}
.woocommerce-message .cart_thumbnail {display:inline-block;margin:0px 5px;border:1px solid #ddd;width:60px;height:auto}
.woocommerce-message .cart_content {display:inline-block;vertical-align: middle;font-weight:700;max-width:220px;ms-text-overflow: ellipsis; text-overflow: ellipsis;white-space: nowrap; overflow: hidden;}
.woocommerce-message .cart_notice_title {font-size:1.1em;color:#000;}
/*.checkout_coupon {display:none}*/
.cart-sidebar .wc-proceed-to-checkout .paypal_checkout_button_bottom {display:block}

/* checkout page */
.page-checkout-simple .cart-header {text-align:center !important}
.page-checkout-simple .cart-header .logo {margin:0 auto !important}
.page-checkout-simple .checkout-breadcrumbs {border-top:1px solid #efefef;margin-top:15px;text-align:center;display:block}
.checkout-container .woocommerce-messages .woocommerce-info {border-top: 1px solid #efefef;margin-top: 15px;}
.coupon_message {font-weight:normal !important;font-size:0.8em}
.wfacp_main_showcoupon {font-size: 13px}
	
.woocommerce-checkout .pt-0 .large-7 {padding-bottom:0px}

.widget_shopping_cart_content .paypal_box_button {display:none}
.add-chart-2 {display:none}

.winning-img {width:50% !important}
.lyte-wrapper {width:100% !important}
.woocommerce-checkout .has-border {padding: 15px 15px 30px!important}
.woocommerce-checkout-payment {text-align:left;font-size:1em;overflow:hidden}
.woocommerce-checkout-payment .google-pay-button {float:none; width: 90%;}
.product-info p.stock {font-size:1em;margin-bottom:0.5em;}
.payment_method_paypal_express p {font-size: 0.85em;margin-top:10px}

.woocommerce-checkout #launcher{display:none}
.payment_method_paypal_hss {font-size:0.9em}
.hss_frame {max-width:none;margin-left:-20px}

.available-on-backorder {color: #e70000}
.dimensions {font-size:0.9em}

.angelleye_smart_button_checkout_top {margin:0 auto}
.angelleye_smart_button_mini {margin-top: 10px}
.woocommerce_paypal_ec_checkout_message .checkoutStatus {width:100%;font-size:0.95em;margin-bottom:0.5em}

.cart-discount {background-color: rgb(186 186 186 / 20%)}

/** Checkout Credit Card Form **/
.woocommerce-billing-fields p {margin-bottom:0px}
.woocommerce-billing-fields input, .woocommerce-billing-fields select {font-size:0.89em; padding-left:1em}
.form-row .fl-is-active input, .form-row .fl-is-active textarea {padding-top:1.7em}
.fl-labels .fl-wrap label[for]:first-child {font-size:0.8em;color:#888}
.woocommerce-billing-fields .select2-container .select .select2-selection, .woocommerce-billing-fields .select2-container .select .select2-choice {margin-bottom:1em}


.wc-credit-card-form input, .wc-credit-card-form select {height:2.5em!important}

.woocommerce #payment .payment_method_adyen .woocommerce-cc-month, .woocommerce #payment .payment_method_adyen .woocommerce-cc-year {width: 47% !important;min-width:auto;font-size:0.9em}
.woocommerce .payment_methods li .payment_method_adyen select {display: inline-block !important}

.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {margin:0 0.3em 0 0 !important}

.place-order #place_order {width:100%;font-size:1.3em}

/* LP Css */
.ex_lp_header {margin-left: 1.5em; margin-bottom:0.5em; text-transform:uppercase; color:#000; border-left: 0.3em solid #28aae1; padding-left:1em; text-align: left}
.ex_lp_header strong {font-family: Arial, Helvetica, sans-serif}

.lp_faq_question_container {text-align:left;font-size:0.9em;padding:0 2em;font-family: Arial, Helvetica, sans-serif}
.lp_faq_title {font-weight:700;font-size:1.1em;padding-left: 15px;margin-bottom: 10px}
.lp_faq_content {padding: 20px 15px;background-color: #f1f1f1;border-radius: 5px;margin-bottom: 1em;font-size: 0.95em;}
.lp_faq_content p {margin-bottom:0px}
.lp_faq_country_title {margin-bottom: 1em}

#reviews .commentlist li .description .emoji, .entry-content .emoji, .testimonial-text .emoji {width: 20px; display: inline-block; margin: 0px 5px 5px 0px;}

/*.product-page-price del {text-decoration: underline !important; text-underline-offset: -40%; -webkit-text-underline-offset: -40%; text-decoration-skip-ink: none; -webkit-text-decoration-skip-ink: none}*/
del .woocommerce-Price-currencySymbol {text-decoration: line-through}
.product-summary .woocommerce-Price-currencySymbol {font-size: 1em !important;margin-top:0px}
/*.woocommerce-Price-currencySymbol {vertical-align: middle!important}*/

.angelleye-proceed-to-checkout-button-separator {margin-bottom:0.5em!important}


/** One Page Checkout **/
.opc_order_review {display:none}
.opc_order_review .product-quantity {display:none!important}
#order_review .opc_cart_item td.product-name {padding-left:0px}
.one-page-checkout {background-color: #ffffff;max-width:1140px;margin:0 auto;}
.one-page-checkout .woocommerce-additional-fields{display:none!important}
.one-page-checkout .page-wrapper {padding-top:0px!important}
.one-page-checkout .product-item {padding:5px 10px}
.one-page-checkout .product-item label {cursor:pointer}
.one-page-checkout .product-item input[type='radio'] {margin-bottom:0}
.one-page-checkout .product-item.selected {background-color: #fef036}
.one-page-checkout .button#place_order {margin: 0 auto !important; font-size: 24px; background-color: #0790f1 !important; outline: none; border: 1px solid #007ed7; border-radius: 15px;  color: #fff; font-weight: 700; padding: 5px 10px; width: 100%;}
.one-page-checkout .top-banner{
	padding: 15px 0;
	text-align:center;
    background-image:-webkit-gradient(linear, to left, to right, color-stop(0%, #b1b0b5), color-stop(40%, rgba(245,245,245,0.99)), color-stop(50%, #fafafa), color-stop(60%, rgba(245,245,245,0.99)), color-stop(100%, rgba(177,176,181,0.98)));
    background-image:-webkit-linear-gradient(to left, #b1b0b5 0%,rgba(245,245,245,0.99) 40%,#fafafa 50%,rgba(245,245,245,0.99) 60%,rgba(177,176,181,0.98) 100%);
    background-image:-webkit-linear-gradient(right, #b1b0b5 0%,rgba(245,245,245,0.99) 40%,#fafafa 50%,rgba(245,245,245,0.99) 60%,rgba(177,176,181,0.98) 100%);
    background-image:linear-gradient(to left, #b1b0b5 0%,rgba(245,245,245,0.99) 40%,#fafafa 50%,rgba(245,245,245,0.99) 60%,rgba(177,176,181,0.98) 100%);
    padding:15px 0
}
.one-page-checkout .woocommerce-billing-fields {border-top:0px}
#opc-messages {display:none!important}
#selection-wrapper .package-row {overflow:hidden;clear:both;border-top:1px solid #ddd}
#selection-wrapper .package-row .package-name {float:left;text-align:left;width:70%;font-size:0.95em;font-weight:normal}
#selection-wrapper .package-row .package-price {float:right;font-size:0.95em;font-weight:normal}
#selection-wrapper .package-row .package-price span.amount {font-weight:normal}
#selection-wrapper .package-row .package-price del {display:none}
#selection-wrapper .selected .package-name, #selection-wrapper .selected .package-price span.amount {font-weight:bold!important}

.before_payment_logos {margin-bottom:10px;text-align:center;color:#000}
.before_payment_logos img{margin:0px auto 10px; display:block}

.best-seller-one-page {position:absolute;right:175px;top:247px;max-width:40px !important}
/*label, legend {display:inline !important}*/
.encryption_lock_icon {max-width: 20px !important}
.one-page-checkout .woocommerce-checkout .has-border {border-color: #e1e1e1;}
.one-page-checkout .page-wrapper {padding-bottom: 0px !important}
.one-page-checkout .home .content-area {margin-top: 0px !important}
.wcopc #opc-product-selection .column {padding:10px !important}
.one-page-checkout .nav-left {display: none !important}
.one-page-checkout .nav-right {display: none !important}
.wcopc .large-5 .has-border {border-radius:5px}

.package-radio-select {float:left;padding:0.5em 0}
.package-radio-name {padding:0.5em 0}
.package-price {padding-top:0.5em}

.discount-text {color: #f04124; font-size: 1.1em}
.qualify-text {color:#000;width:80%;line-height:normal}

.best-seller-label {color:red;text-transform:uppercase;font-weight:bold;font-size:0.9em}
.best-seller .arrow {position:absolute;left:8px;top:125px}
.best-seller .arrow:before {content:url(/img/fat-arrow.png);width:30px;height:50px}
.best-seller .package-radio-select {padding:0.75em 0}
.best-seller .package-radio-name {padding:0 0 !important}
.best-seller .package-price {padding-top:0.75em}

.lp_product_atc .product-info {padding-left: 15px!important;}
.section-not-padding-left-right {padding-left: 0px !important;padding-right: 0px !important;}
.no_spacing {padding:0px 0px;margin: 0px 0px}

.menusale a {font-weight:bold;text-decoration:underline}
.active a, .menusale a:hover {text-decoration:none}

.features_cards {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 25px;
	background-color: #f9f9f9;
}

.features_cards .features_card {
	width: 50%;
	text-align: center;
	padding: 24px 12px;
}

.features_cards .features_card h6 {
	line-height: 1.6;
	font-weight: 500;
	font-size: 0.9em;
}

.features_card-image {
	height: 64px;
	margin-bottom: 16px;
}

.banner {background-color:#fff!important}

.place-order #place_order {
	background-color: #000;
}

.bundled_product .bundled_product_title, .bundled_product .bundled_item_cart_content, .bundle_error {font-size: 0.9em; margin-bottom: 0px}
.bundle_price, .bundled_item_cart_details {display:none!important}
.bundled_item_cart_content .attribute_options td select {max-width:60%}
.div.bundled_product_summary, .woocommerce div.product.bundled_product_summary {padding-bottom: 1rem !important; margin-bottom: 1rem !important}

.landing-page .section-content h3 {font-size: 1.75em}
.landing-page .section-content p {font-size: 1.1em}

.entry-meta {display:none !important;}
.home .entry-meta { display: none; }
.entry-footer {display:none !important;}
.home .entry-footer { display: none; }

.testimonial-box .testimonial-text {font-style:normal!important}

.njt-gdpr.njt-gdpr-full_width {
	max-width: 1440px;
	margin: 0 auto;
	padding-left: 25px;
	padding-top: 15px;
}

.njt-gdpr-btns>.accept-btn, .njt-gdpr-btns>.custom-btn, .njt-gdpr-btns>.decline-btn {
	padding: 8px 20px
}

.newsletter_email_form .title_form {margin-top: 20px; margin-bottom: 0px}
.newsletter_email_form .gform_wrapper .gform_footer, .newsletter_email_form .gform_wrapper { margin-top: 0px; padding-top: 0px }
li.newsletter_form { margin-top: 0px !important; margin-bottom: 0px !important}
.newsletter_form .ginput_container input { padding: 5px 10px !important;}

.newsletter_email_form .gform_wrapper div.validation_error {color: #ffffff; border-top: 2px solid #ffffff; border-bottom: 2px solid #ffffff; margin-top: 15px; margin-bottom: 10px; padding: 10px 0px; font-weight: 500}
.newsletter_email_form .gform_wrapper .validation_message {color: #ffffff; padding: 10px 10px;}
.newsletter_email_form .gform_wrapper li.gfield.gfield_error { background-color: rgb(47, 47, 47); border-top: 0px; border-bottom: 0px}
.newsletter_email_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {margin-top: 0px}
.newsletter_email_form .gform_wrapper ul.gform_fields li.gfield {margin-top: 0px; padding-right: 0px}
.newsletter_email_form .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {display: none}
.newsletter_email_form .gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label {display: none}
.newsletter_email_form .gform_wrapper .gform_footer input[type=submit] {width: 100%}
.newsletter_email_form .gform_confirmation_wrapper .gform_confirmation_message p {background-color: #f3f3f3; padding: 10px 0px}
.footer-wrapper .newsletter_email_form .gform_confirmation_wrapper .gform_confirmation_message p {background-color: #2f2f2f !important}
.mfp-close {mix-blend-mode: normal!important}
.off-canvas .mfp-close svg {color: #000000}

.toplayer {z-index:999}

.absolute-footer {padding: 0px 0px}

.multi-frame .frame--activated {border: solid 1px #cccccc !important}
.payment_method_wc_checkout_com_cards ul.woocommerce-SavedPaymentMethods {margin:0.5em 0 0 0.5em}
.cko-cvv {display:inline-block;padding-left: 1.7em!important}
.cko-cvv label {display:inline-block}
.cko-cvv .input-text {display:inline-block; margin-bottom: 0px;}

.woocommerce-terms-and-conditions-checkbox-text, #mwb_newsletter_subs_field label {font-weight: 500!important}
.woocommerce-terms-and-conditions {font-size: 0.9em}

.woocommerce-checkout .woocommerce-billing-fields {border-top: 0px}
.woocommerce-checkout .is-well {box-shadow: none; -webkit-box-shadow: none}

/** Klarna **/
klarna-placement div {margin-bottom:15px}

/* linked by variation */
.navplugify {
	margin-bottom: 15px;
	font-weight: bold;
	color: #666;
}
.child_class_plugify {font-size: 0.9em; padding: 2px 8px !important; font-weight: normal !important;}

/** Payoneer Checkout **/
#payoneer_place_order {width: 100%; font-size: 1.3em}
#CREDIT_CARD .imgLabel, #CREDIT_CARD .textLabel {display: none}

.op-payment-widget-container.card-view > div.list, .op-payment-widget-container > div.list {margin-bottom:0px !important;}


.postpurchase_survey #gform_wrapper_9 {font-size: 1.2em}
.postpurchase_survey .gform_wrapper .gfield_checkbox li {margin-bottom: 4px !important}
.postpurchase_survey .gform_wrapper .gfield_checkbox li input {margin-top: 0px !important; margin-bottom: 0px !important;}
.postpurchase_survey .gform_wrapper .gfield_checkbox li label {font-weight: normal; font-size: 1em !important}
.postpurchase_survey .gform_wrapper .postpurchase_survey .gform_button {margin-bottom: 0px !important;}
.postpurchase_survey .gform_wrapper .postpurchase_survey .gform_button {margin-bottom: 0px  !important; }
.postpurchase_survey .gform_wrapper .gfield_checkbox li input[type=checkbox]{ width: 16px !important; height: 16px !important; }

.postpurchase_survey .gform_wrapper .field_description_below label {font-size: 1.2em !important}
.postpurchase_survey .gform_wrapper  ul li.field_description_below div.ginput_container_checkbox {margin-top: 8px !important}
.postpurchase_survey .gform_wrapper {margin-bottom: 0px !important}
.postpurchase_survey .gform_wrapper .gform_footer {padding-top: 8px !important; margin-top: 0px !important}
#gform_wrapper_8, #gform_wrapper_9 {margin-bottom: 0px !important}
.postpurchase_survey .gform_wrapper .gform_footer input.button {width: 100%!important}
.postpurchase_survey .gform_wrapper .gfield_checkbox li
.postpurchase_survey .gform_wrapper .gform_confirmation_message {margin-top: 30px; margin-bottom: 30px}
.postpurchase_survey .gform_wrapper .gform_long_answers {margin-bottom: 10px !important}
.postpurchase_survey .gform_wrapper .gform_long_answers .gfield_checkbox li label {margin-bottom: 10px !important}


@media only screen and (max-width: 768px) {
	.op-payment-widget-container.card-view > div.list.selected {box-shadow: none}
	.op-payment-widget-container.card-view > div.list {padding: 0px 0px; background-color: transparent; border: 0px; border-radius: 0px;}
	.op-payment-widget-container .formContainer iframe {height: 330px}
}

@media only screen and (min-width: 1028px) {
	.multi-frame {width: 380px}
	.multi-frame #cardNumber {width: 380px !important}
}

@media only screen and (min-width: 480px) and (max-width: 1024px){
	.homepage_banner {max-width: 100%; flex-basis: 100%}
}

@media only screen and (min-width: 992px){
	.features_cards .features_card {
		width: 25%;
	}
}

@media only screen and (min-width: 768px){
	.features_cards .features_card {
		padding: 28px 18px;
	}
}

@media only screen and (min-width: 850px) {
    .bx-prev, .bx-next {display:none}
    .vertical-thumbnails {overflow-y: hidden}
	.off-canvas .off-canvas-cart {width: 480px !important}
}
@media only screen and (min-width: 768px) and (max-width: 1028px) {
    .product-gallery {width:50%}
    .flashsale {font-size:1.3em}
    .cc_cards_accept {text-align:left;margin-left:0px !important}
	
	.op-payment-widget-container {max-height: 275px}
}
@media only screen and (max-width: 768px) {
    .woocommerce-message .message-content {width:94%}
    .product-page-title {display:none}
    .quantity {width:25% !important}
    .cc_cards_accept {text-align:left;margin-left:0px !important}
    ul.trustsymbols li {font-size:0.8em;text-align:left}
    ul.trustsymbols li p {line-height:14px;margin-bottom:5px;font-size:1.1em}
    ul.trustsymbols li .items {line-height:16px;overflow:visible}
}
@media only screen and (max-width: 549px) {
	.cart_item .product-quantity {text-align:left}
	.cart-wrapper .checkout-button {width:100%}
		
	/* flickity slider button */
	.slider-wrapper .flickity-prev-next-button {display:block}
	
	
	.lp_product_atc .product-info {padding-left: 0px!important;}
	.payment_method_wc_checkout_com_cards .woocommerce-SavedPaymentMethods-tokenInput {display:inline-block !important; vertical-align: top; margin-top: 5px;}
	.payment_method_wc_checkout_com_cards .woocommerce-SavedPaymentMethods-token>label {font-size: 0.85em!important; font-weight: 500!important; display:inline-block !important; max-width: 90%}
	.cko-cvv {padding-top:0px; margin-bottom: 10px;}
	.cko-cvv p {margin-bottom: 0px}
}
@media only screen and (max-width: 480px) {
    .mobile-nav {padding-right:10px}
    .nav>li>a, .nav-vertical>li>ul li a{color:#36302B !important;font-size:1.1em !important;text-transform:capitalize !important;}
    .nav>li>a:hover {color:#7bbdff}
    .header-search {left:-18px}
    .page-wrapper {padding-top:20px}
    .product-gallery {text-align:center}
    .product-gallery-slider img {width:100%;height:auto}
    .product-info {padding:10px 10px 5px}
	.product-info .price {font-size:1.1em!important;}
    .product-summary p {margin-bottom:5px;font-size:0.9em}
    .cart {clear:both}
    .flickity-prev-next-button {opacity:1;color:#ccc}
    .row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col {padding-bottom:5px}
    .product-title {font-size:1em}
	.product-main .product-summary .product-title {font-size: 1.75em}
	.product-short-description {display:none}
    /*.product-page-price span.amount {font-size:0.9em}*/
    /*.product-page-price del .woocommerce-Price-amount {font-size:0.9em}
    .product-page-price ins .woocommerce-Price-amount {font-size:1.2em}*/
    .checkout-breadcrumbs a.current {font-weight:bold}
    .checkout-container, .page-checkout {padding-top:0px !important}
    .checkout-page-title .breadcrumbs {padding-bottom: 0px !important}
    .checkout-container .col {padding-bottom:10px}
    .woocommerce-message {padding:10px 15px;font-size:0.9em}
    .woocommerce-message .message-content {width:100%}
    .woocommerce-message .icon-checkmark {display:none}
    .woocommerce-message .msg_row_3 {display:none}
    .mobile_msg_row_3 {margin-top:15px;margin-bottom:0px;font-size:1.2em;display:block}
    .mobile_msg_row_3 .button {margin-bottom:0px}
    .showlogin {font-weight:700}
    .single-product .product .single_add_to_cart_button.button, .product-info .single_add_to_cart_button {font-size:1em; line-height: 1.1}
    .flashsale {font-size:1.1em}
    .payment_method_stripe p {font-size:0.8em}
    ul.trustsymbols li {font-size:0.8em}
    #youtube-container, #youtube-full-container {width:100%;margin-right:0px;margin-bottom:10px}
    .entry-content ul {list-style:disc}
    .entry-content ul li {margin-left:20px}
    .entry-content p {text-align:left}
	.product-page-heading-title {font-size:2em}
	.product-page-subtitle {font-size:1.5em}
	.product-feature-text {padding-bottom:0px;padding-top:1em}
	.product-feature-text h2{font-size:1.5em}
	.product-feature-text div{text-align:center !important;}
	
	/*label.wcvaswatchlabel, label.selectedswatch.wcvaround {width: 50px !important; height: 50px !important}*/
	
	/* category page */
	.category-page-title .page-title-inner .flex-grow {display:none}

    .mobile-hide {display:none}
    .iconic-woothumbs-all-images-wrap {margin-bottom:0px}
	
    #customer_details {text-align:left !important}
    
    /*** Comments ***/
    .comment .avatar {width:35px;margin-top:8px}
    .comment .comment-text {padding:0 0.5em;font-size:0.9em}
    ol.commentlist {margin-left:0px!important}
    .commentlist .review-item .flex-col .avatar {display:none}
    
	.legacy_width .component_option_thumbnail .image {width: 50%!important}
    
    .winning-img {width:55% !important}
	ul.product_list_widget li a:not(.remove) {font-size: 0.8em}
	.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.wcml-cart-dialog.ui-dialog-buttons {height: auto; width: 90%!important;left: 20px!important;}
	.hss_frame {margin-left:-35px;width:125%}
	
	/* cart */
	.cart-container .angelleye-proceed-to-checkout-button-separator {margin-bottom:0px}
	
	/* checkout page */
	.page-checkout-simple .checkout-breadcrumbs {
		border-top:1px solid #eee;
		border-bottom:1px solid #eee;
		padding: 10px 0px;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	/** Checkout Credit Card Form **/
	#wc-adyen-cc-form label {display: block !important; font-size:0.8em}
	#wc-adyen-cc-form .woocommerce-cc-month, #wc-adyen-cc-form .woocommerce-cc-year {font-size:0.85em!important;height:2.9em}
	
	.woocommerce-select.woocommerce-cc-year.ml5 {margin-top: 0px; margin-left: 5px}
	.woocommerce-variation-add-to-cart .quantity {margin-right:0px}
	.next-prev-thumbs {margin-bottom:0px}
	.description_tab, .reviews_tab{font-size:0.9em}
	
	.lyte-wrapper {margin:0px auto !important; max-width: 90% !important}
	.lL {display:none;max-width:90%!important}
	
	#reviews #review_form_wrapper {max-width: 98%!important}
	
	/* free shipping icon */
	.free-ship-info {padding: 0px 0px 0px 0px;}
	
	/** One Page Checkout **/
	.best-seller-one-page {position:absolute;right: 145px;top: 360px !important}
	.wcopc #billing_first_name_field, .wcopc #billing_city_field, .wcopc #billing_postcode_field {width: 47%; float: left; margin-right: 1em}
	.wcopc #billing_last_name_field, .wcopc #billing_state_field {width: 47%; float: left}
	.wcopc #billing_phone_field {display:inline-block; width: 47%}
	.one-page-checkout .product-item {padding:5px 5px}
	#wc-stripe-cc-form {width: 99%!important}
	.wc_payment_methods {margin-bottom:0.5em}
	.payment_method_stripe label {font-size:0.85em}
	.payment_method_stripe fieldset {margin-bottom: 0px}
    
    .discount-text {font-size: 1.1em}
    .qualify-text {font-size:1em;color:#000;line-height:normal}
    
    #selection-wrapper .package-row .package-name {font-size:0.9em}
    .package-radio-select {padding:0.75em 0;}
    .package-radio-name {padding:0 0}
    
    .best-seller .package-price {padding-top:1em}
    .best-seller .package-radio-select {padding:1.5em 0}
    .best-seller .arrow {display:none}
	
	.op-payment-widget-main-container {max-height: 280px}
}

@media screen and (max-width: 400px) {
    #add_payment_method #payment .payment_method_paypal_express img, .woocommerce-checkout #payment .payment_method_paypal_express img {
        width: 32px!important;
    }
}
@media only screen and (max-width: 330px) {
    .single-product .product .single_add_to_cart_button, .product-info .single_add_to_cart_button {font-size:1em}
    .product-page-price del .woocommerce-Price-amount {font-size:0.8em}
    .product-page-price .savepercentage {font-size:0.45em}
    .product-title {font-size:1em}	
}
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px) {
      .woocommerce-billing-fields .form-row-last {
          float: none !important;
      }
  }
  